zuluCrypt-gui(1)

NAME
zuluCrypt-gui - Graphical front end for zuluCrypt-cli

SUMMARY
zuluCrypt-gui is a GUI front end to zuluCrypt-cli
copyright: 2011-2013 Ink Francis,mhogomchungu@gmail.com
license : GPLv2+
options:
-d path to where a volume to be auto unlocked/mounted is located
-m tool to use to open a default file manager(default tool is xdg-open)
-e start the application without showing the GUI

LAST EDIT
Last change: Mon Apr 8 19:59:36 EDT 2013